@charset "utf-8";
/* CSS Document */
.hostboxcontentw {	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.hostboxheaderw {	font-size: 20px;
	font-weight: bold;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.hostboxcontent {
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.hostboxheader {
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.onairlabel {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #990000;
}
.comingcontent {
	color: #DDDDDD;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
	color: #414e70;
}
a:visited {
	text-decoration: none;
	color: #414e70;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
.main {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.blogLink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #414e89;
}
.menuOff {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #414e89;
}
.menuOn {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #db0505;
}
.sitemapMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.annoucement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.foundercontrolpanel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ed1c24;
	font-weight:bold;
}
.foundercontrolpanelsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ed1c24;
	font-weight:bold;
}
.UID {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #414e89;
}
.sitemapMain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.newslinkhdr {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #666666;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.trigger{
	cursor:pointer;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#bbb;
	margin: 0 0px 0px 0;
}
.recent{
	cursor:pointer;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#bbb;
	margin: 0 0px 0px 0;
}		
.trigger:hover{
	cursor:pointer;
	background:#ddf;
}		
.expanded{
	background:#344361;
	cursor:pointer;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	margin: 0 0px -10px 0;
}
.current{
	background:#5a6d82;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	margin: 0 0px -10px 0;
}
.expanded:hover{
	background:#344361;
	cursor:pointer;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	margin: 0 0px -10px 0;
}
.show{
    position:static;
    display: table;
}
.hide{
	position:absolute;
	left:-999em;
	height:1px;
	width:100px;
	overflow:hidden;
}
h1 code, h2 code, h3 code{
	font-family:"trebuchet ms",verdana,sans-serif;
}
h2 img{border:none;padding-right:.5em;}
h1 code{
	font-family:"Trebuchet MS",Arial,Sans-serif;
}
#header{
	padding:0;
	left:0;
	top:0;
	background:#69c;
	margin: 0 0px -10px 0;
	border-top:1px solid #9cf;
	border-bottom:1px solid #369;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
#header a img{
	border:0;
	padding:0px 0em;
}
#content{
	background:#f8f8f8;
	font-size:90%;
	margin-right:17em;
	padding:0 2em 1em 2em;
}
#sitemap{
	width: 200px;
}
#download{
	position:absolute;
	top:9em;
	right:4em;
	width:15em;
}
#download ul{
	background:#ccf;
	margin:0;
	padding:.5em 0 .5em 1.5em;
}
#download h2{
	background:#369;
	color:#fff;
	font-size:90%;
	padding:0 .5em;
	margin:.5em 0 0 0;
	border-bottom:1px solid #036;
	border-right:1px solid #036;
	border-top:1px solid #69c;
	border-left:1px solid #69c;
}
#download li{
	list-style-type:square;
}
div.area
{
	margin: 0 0px -10px 0;
}
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:20px;
	color:#FFFFFF;
}
.headline2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:20px;
	color:#000000;
}
.contentresponse {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
}

